[FAQ] ¡Haced aqui todas vuestras preguntas sobre la Scene de 3DS!

Ante todo muchas gracias egarrote,

pero no se si he dado la información completa, porque acabo de ver que hay un primer modelo azul, y uno posterior azul/negro.

La 3ds XL que he comprado es Azul+negro (BLUE+BLACK), número de serie SEF11850104 8. En la caja junto al símbolo del copyright aparece el año 2012. La he comprado en tienda física, en Mediamarkt. Y como decía la versión del firmware es 6.2.0-12E. ¿Me puedes confirmar que es "refurbished"? y si es así, ¿es legal? Saludos y gracias






egarrote escribió:
keko29 escribió:Muchas gracias!!!

Pues la impaciencia me ha podido jajaja y por suerte he encontrado una web que la vende en España (pc&copy), a ver si tengo suerte. No he encontrado ni una sola opinión en internet pero al menos he pagado con paypal, si algo va mal, lo cancelo.

Cuando la reciba, ya os contaré de primera mano si es o no compatible con la 2DS


Un saludo

De nada, esperaremos impacientes a que nos digas si funciona. [beer]

papara escribió:Acabo de comprar una 3ds XL Azul del 2012. Al encenderla me aparece que su firmware es 6.2.0-12E. Según tenía entendido las 3ds XL de este color y del año 2012 tenía versión anterior.

¿Estoy yo equivocado?

¿La han podido actualizar?

Cuando la he abierto tenía dos precintos en un lado y uno en otro.

Saludos y gracias


Esa consola es refurbished, que no es nueva vamos, descámbiala. [ginyo]

pabilion1 escribió:hola acabo de comprar a mi hija la 3ds xl con software 6.2.0-12e pero mi suda es que flash card comprarle
he visto en el foro que hay infinitas tarjetas para 3ds cual me recomendariais asi que sea economica ya que la geteway esa vale una pasta y la dstwo no me convence

podriais ayudarme un poco gracias

la querria para juegos de ds y de 3ds

Leete el primer post de este mismo hilo. [bye]

Salu2!
refurbished: por así decirlo es cuando le devuelven la consola al servicio técnico del distribuidor (En este caso Nintendo) y esta es revisada y comprobada sin que haya ningun fallo y puesta de nuevo a la venta, y normalmente te la venden como si fuera nueva y no de segunda mano.Y por desgracia si es legal.

Si me equivoco corregidme [+risas]
kristian-ramone escribió:Una pregunta. Tengo la 3DS XL 4.40 con una R4i gold que ejecuta juegos de DS. Me dan un juego gratis que tengo que descargar en la eshop, promoción por comprar la cosola.

Hay manera de conseguir el juego sin tener que actualizar o romper algo? Acabo de pedir una Gateway por cierto.

No, a día de hoy no podrás descargar el SM3DL, te tocara esperar a que el team Gateway adapte su firm para poder acceder a la eShop en 7.0.

whopper escribió:Es un buen momento para comprar un flashcard?

He leído en algunos sitios que deberían empezar a popear nuevas alternativas baratas como setas en no mucho tiempo y gente que no se fia del futuro ya no a largo sino medio del gateway.

Tengo la consola preparada pero tampoco me mata esperar un par de meses con ella en el cajón si esto es cierto.

De no serlo, directamente a por Gateway no? Son los pioneros y los que antes incorporan todo a sus firmwares o estoy equivocado?

Es un buen momento si tienes una consola compatible. Todos los demás flashcard son clones del Gateway, tuya es la elección si pagar mas por algo que tendrá soporte oficial o comprar algo mas barato y que puede que no vuelvan a actualizar.

papara escribió:Ante todo muchas gracias egarrote,

pero no se si he dado la información completa, porque acabo de ver que hay un primer modelo azul, y uno posterior azul/negro.

La 3ds XL que he comprado es Azul+negro (BLUE+BLACK), número de serie SEF11850104 8. En la caja junto al símbolo del copyright aparece el año 2012. La he comprado en tienda física, en Mediamarkt. Y como decía la versión del firmware es 6.2.0-12E. ¿Me puedes confirmar que es "refurbished"? y si es así, ¿es legal? Saludos y gracias

Si, es una consola que alguien ha actualizado, ya que en 2012, cuando fue fabricada, no existía un firmware superior a 4.5, el 5.0 salió en Marzo de 2013. Trata de devolverla en MediaMarkt, suerte! [ginyo]

Salu2!
Hola a todos!

A ver si alguien puede ayudarme. He leído varios hilos al respecto pero me da que soy demasiado torpe y hay cosas que todavía no tengo claras.

Veréis, tengo una 3DS con firmware 4.3.0-1 OE y voy a pedir una supercard DSTwo. La cuestión es que no sé si tengo que actualizar el firmware de la flashcard a la última versión 7, si no es necesario en función del firmware que traiga por defecto... si debería actualizar la consola a la nueva versión 7 y si es así qué hay que hacer primero...

En fin, que la cuestión es que sé que si el firmware de la flashcard es inferior a la de la 3DS no funciona pero, ¿al reves? o ¿cada firmware de la flashcard sólo funciona con el correspondiente firmware de la 3DS?... no sé si me he explicado correctamente!
Draghann escribió:Hola a todos!

A ver si alguien puede ayudarme. He leído varios hilos al respecto pero me da que soy demasiado torpe y hay cosas que todavía no tengo claras.

Veréis, tengo una 3DS con firmware 4.3.0-1 OE y voy a pedir una supercard DSTwo. La cuestión es que no sé si tengo que actualizar el firmware de la flashcard a la última versión 7, si no es necesario en función del firmware que traiga por defecto... si debería actualizar la consola a la nueva versión 7 y si es así qué hay que hacer primero...

En fin, que la cuestión es que sé que si el firmware de la flashcard es inferior a la de la 3DS no funciona pero, ¿al reves? o ¿cada firmware de la flashcard sólo funciona con el correspondiente firmware de la 3DS?... no sé si me he explicado correctamente!


Si lo que quieres es solo jugar a los juegos de DS la DSTwo va perfecta y no creo que tengas que actualizar nada porque lo mas seguro es que te funcione perfectamente el cartucho, aunque es recomendable actualizar los cartuchos a la ultima versión más bien por el tema de compatibilidades de los nuevos juegos.

Si lo que quieres es no poder jugar nunca a los juegos de 3ds con tu flashcard actualiza tu 3ds a la ultima versión.

Si lo que quieres es poder jugar a los juegos de la 3ds en tu flashcard ya puedes ir desconectando el wifi de la consola para prevenir que se te descargue la actualización y no puedas utilizar ninguna de las 3 tarjetas que hay actualmente en el mercado para poder jugar a los juegos de 3ds (Gateway, 3DSLink, R4i Gold 3DS Deluxe Edition) (y la orange no la menciono porque de esa se sabe muy poco de ella [+risas] ) ya que tienes el firm idóneo de la consola para poder utilizar estas flashcard. Aparte que con la nueva actualización que se espera para estas navidades podrás emular la ultima actualización de la consola sin tener que perder el poder utilizar la Gateway, con los otros dos no pongo la mano en el fuego al ser clones [+risas]

Pero bueno eso lo dejo a tu eleccíon.
Vaya pedazo de hilo, ji jeñor. [rtfm]
Lina escribió:Si lo que quieres es solo jugar a los juegos de DS la DSTwo va perfecta y no creo que tengas que actualizar nada porque lo mas seguro es que te funcione perfectamente el cartucho, aunque es recomendable actualizar los cartuchos a la ultima versión más bien por el tema de compatibilidades de los nuevos juegos.

Si lo que quieres es no poder jugar nunca a los juegos de 3ds con tu flashcard actualiza tu 3ds a la ultima versión.

Si lo que quieres es poder jugar a los juegos de la 3ds en tu flashcard ya puedes ir desconectando el wifi de la consola para prevenir que se te descargue la actualización y no puedas utilizar ninguna de las 3 tarjetas que hay actualmente en el mercado para poder jugar a los juegos de 3ds (Gateway, 3DSLink, R4i Gold 3DS Deluxe Edition) (y la orange no la menciono porque de esa se sabe muy poco de ella [+risas] ) ya que tienes el firm idóneo de la consola para poder utilizar estas flashcard. Aparte que con la nueva actualización que se espera para estas navidades podrás emular la ultima actualización de la consola sin tener que perder el poder utilizar la Gateway, con los otros dos no pongo la mano en el fuego al ser clones [+risas]

Pero bueno eso lo dejo a tu eleccíon.


Lina, muchísimas gracias por la info!!!
hola sino me equivoco al tener mi 3ds el firmware 4.1.0.4E ya podria usar alguno de estos cartuchos en modo 3ds
luigir36khdg escribió:hola sino me equivoco al tener mi 3ds el firmware 4.1.0.4E ya podria usar alguno de estos cartuchos en modo 3ds


sep y aqui tienes más información de lo que puedes hacer y que elegir hilo_faq-haced-aqui-todas-vuestras-preguntas-sobre-la-scene-de-3ds_1948466
Lina, muchas gracias por la duda resuelta en el hilo cerrado ;)

Ahora otra pregunta. Tengo una Acekard 2 para la NDS y me gustaría saber si la puedo usar sin problemas para la 4.5.0 o si me va a pedir actualizar algo. Si es así, como tengo que hacer para que funcione, algún tuto como para NDS, que ya no me acuerdo [+risas]

Muchas gracias!
Lidl escribió:Lina, muchas gracias por la duda resuelta en el hilo cerrado ;)

Ahora otra pregunta. Tengo una Acekard 2 para la NDS y me gustaría saber si la puedo usar sin problemas para la 4.5.0 o si me va a pedir actualizar algo. Si es así, como tengo que hacer para que funcione, algún tuto como para NDS, que ya no me acuerdo [+risas]

Muchas gracias!


De nada para eso estamos [sonrisa]

y con respecto a la siguiente pregunta te van a reportar al hilo de abajo xD

hilo_ho-flashcards-compatibles-con-nintendo-3ds-en-modo-ds_1588481

En ese tema no te puedo ayudar, tendrías que mirar en la pagina oficial que diga hasta donde ha llegado y según parece en la web por lo que me da a entender han llegado hasta la 4.3 [+risas]
Hola gente! Pues ando,comprandome algunos cartuchos originales de ds para la 3ds y keria preguntaros si sabeis si todos funcionan en la 3ds con firmaware 4.5 k es el k tengo.

Vamos q no necesitaria actualizar a ninguna version superior.

Gracias y mañana debe salir ya mi gateway oeoeooe
Hola,

Tengo una gateway 3DS en camino, y quería saber si el cartucho azul, que segun dicen es una copia de una r4, me servíria en mi antigua DSi ? Que justo ayer dejó de detectarme el ez Flash Vi que tenía :(

Saludos
neorasagi escribió:Hola gente! Pues ando,comprandome algunos cartuchos originales de ds para la 3ds y keria preguntaros si sabeis si todos funcionan en la 3ds con firmaware 4.5 k es el k tengo.

Vamos q no necesitaria actualizar a ninguna version superior.

Gracias y mañana debe salir ya mi gateway oeoeooe


Los juegos de nds no requieren que actualizes el firm de la 3ds. Los podrias jugar aunque estuvieras en 1.0

Un saludo
BCNsantako escribió:Hola,

Tengo una gateway 3DS en camino, y quería saber si el cartucho azul, que segun dicen es una copia de una r4, me servíria en mi antigua DSi ? Que justo ayer dejó de detectarme el ez Flash Vi que tenía :(

Saludos

Si te funcionará perfectamente en una DSi con firmware 1.4.5.

Salu2!
Buenas,

el sábado estuve en el Mediamarkt, tras explicar el tema del firmware me devolvieron el dinero sin ponerme pegas (me sorprendió). Hoy he ido al Carrefour y he comprado otra 3DS XL Azul+Negra, al encenderla y comprobarla otra con el mismo firmware 6.2.0-12E. Es mucha casualidad ¿no?, ¿no será que están fabricando nuevas consolas y dejan la caja con la fecha del 2012?.

Saludos,


egarrote escribió:
kristian-ramone escribió:Una pregunta. Tengo la 3DS XL 4.40 con una R4i gold que ejecuta juegos de DS. Me dan un juego gratis que tengo que descargar en la eshop, promoción por comprar la cosola.

Hay manera de conseguir el juego sin tener que actualizar o romper algo? Acabo de pedir una Gateway por cierto.

No, a día de hoy no podrás descargar el SM3DL, te tocara esperar a que el team Gateway adapte su firm para poder acceder a la eShop en 7.0.

whopper escribió:Es un buen momento para comprar un flashcard?

He leído en algunos sitios que deberían empezar a popear nuevas alternativas baratas como setas en no mucho tiempo y gente que no se fia del futuro ya no a largo sino medio del gateway.

Tengo la consola preparada pero tampoco me mata esperar un par de meses con ella en el cajón si esto es cierto.

De no serlo, directamente a por Gateway no? Son los pioneros y los que antes incorporan todo a sus firmwares o estoy equivocado?

Es un buen momento si tienes una consola compatible. Todos los demás flashcard son clones del Gateway, tuya es la elección si pagar mas por algo que tendrá soporte oficial o comprar algo mas barato y que puede que no vuelvan a actualizar.

papara escribió:Ante todo muchas gracias egarrote,

pero no se si he dado la información completa, porque acabo de ver que hay un primer modelo azul, y uno posterior azul/negro.

La 3ds XL que he comprado es Azul+negro (BLUE+BLACK), número de serie SEF11850104 8. En la caja junto al símbolo del copyright aparece el año 2012. La he comprado en tienda física, en Mediamarkt. Y como decía la versión del firmware es 6.2.0-12E. ¿Me puedes confirmar que es "refurbished"? y si es así, ¿es legal? Saludos y gracias

Si, es una consola que alguien ha actualizado, ya que en 2012, cuando fue fabricada, no existía un firmware superior a 4.5, el 5.0 salió en Marzo de 2013. Trata de devolverla en MediaMarkt, suerte! [ginyo]

Salu2!
papara escribió:Buenas,

el sábado estuve en el Mediamarkt, tras explicar el tema del firmware me devolvieron el dinero sin ponerme pegas (me sorprendió). Hoy he ido al Carrefour y he comprado otra 3DS XL Azul+Negra, al encenderla y comprobarla otra con el mismo firmware 6.2.0-12E. Es mucha casualidad ¿no?, ¿no será que están fabricando nuevas consolas y dejan la caja con la fecha del 2012?.

Saludos,


Imposible, si fabrican nuevas consolas tiene que poner el año de fabricación por ley. Te ha vuelto a tocar una refurbished, que ya es mala suerte. Suerte, otra vez. [beer]

Salu2!
egarrote escribió:
papara escribió:Buenas,

el sábado estuve en el Mediamarkt, tras explicar el tema del firmware me devolvieron el dinero sin ponerme pegas (me sorprendió). Hoy he ido al Carrefour y he comprado otra 3DS XL Azul+Negra, al encenderla y comprobarla otra con el mismo firmware 6.2.0-12E. Es mucha casualidad ¿no?, ¿no será que están fabricando nuevas consolas y dejan la caja con la fecha del 2012?.

Saludos,


Imposible, si fabrican nuevas consolas tiene que poner el año de fabricación por ley. Te ha vuelto a tocar una refurbished, que ya es mala suerte. Suerte, otra vez. [beer]

Salu2!


Pero no se supone que deberian venderlas nuevas (2012 me refiero) y no refurbished ?
Y no podra ser tambien que las cajas que tienen ponen 2012 pero luego la que tedan es 2013 ?
Muchas gracias x vuestras respuestas gente. Me estoy pillando cartuchitos originales de ds baratejos para ir matando al espera jeje.
Buenas acabo de adquirir una 3ds con 4.1 , quiero piyarme una tarjeta para emular juegos 3ds y me gustaria saber que me recomiendan si la gateway o alguna clon mas barata?
Y otra es con esas tarjetas no podria jugar al pokemon nuevo ni comprandomelo original?

Saludos y gracias por adelantado
vtorres escribió:Buenas acabo de adquirir una 3ds con 4.1 , quiero piyarme una tarjeta para emular juegos 3ds y me gustaria saber que me recomiendan si la gateway o alguna clon mas barata?
Y otra es con esas tarjetas no podria jugar al pokemon nuevo ni comprandomelo original?

Saludos y gracias por adelantado

Te has leído la primera página compañero?
FAQ escribió:P: Ajá, y ¿cual de esas 4 es mejor? ¿cual me compro?
R: La elección es del consumidor pero la Gateway 3DS es la primera que apareció y la única con soporte oficial. También puedes consultar este hilo donde se debate este tema.

P: ¿Es necesario actualizar con un juego original al firmware que pida para utilizarlo?
R: Sí, claro. Aunque si utilizas la función Classic Mode de la emuNAND actualizada a la última versión (7.0) puedes utilizarlo sin problemas. Mas información sobre como instalar la emuNAND en este tutorial de egarrote.

Por favor evitemos preguntas repetidas, leeros la primera página. [beer]

Salu2!
buenas noches tengo una pregunta me compre una 3ds version 4.2 y una r4igold cc wood y quisiera saber q tengo q hacer para poder jugar a juegos de ds, la r4 en la memoria no tiene nada y la 3ds es nueva y el q me vendio la r4 me dijo q necesitaba una nds para poder programar la r4igold para 3ds, quisiera saber si es cierto o q tendria q hacer para poder jugar juegos de ds en la 3ds, gracias.
gio027 escribió:buenas noches tengo una pregunta me compre una 3ds version 4.2 y una r4igold cc wood y quisiera saber q tengo q hacer para poder jugar a juegos de ds, la r4 en la memoria no tiene nada y la 3ds es nueva y el q me vendio la r4 me dijo q necesitaba una nds para poder programar la r4igold para 3ds, quisiera saber si es cierto o q tendria q hacer para poder jugar juegos de ds en la 3ds, gracias.

Comprueba si tu modelo de tarjeta esta en el hilo oficial:
hilo_ho-flashcards-compatibles-con-nintendo-3ds-en-modo-ds_1588481
Si no esta, seguramente no te funcione en esa versión. Cualquier consulta relacionada con flashcards para 3DS en modo DS, pregúntala en ese hilo, por favor. [ginyo]

Salu2!
Hola

Ya me ha llegado la nintendo 2DS y la R4i SDHC dual core 2013

1.- Confirmo que la nintendo 2DS es compatible con la Supercard DStwo actualizada a 7.0.0-13 (es la que uso para una 3DS XL)

2.- La nintendo 2ds me viene con firmware 6.0.0-12E. En la R4i he metido el kernel y el firmware 7.0.0-13 de la pagina oficial. Meto el cartucho en la 2DS y aparece el icono de Bob Esponja y cuando lo abro me da error y me dice que apague la consola

Qué es lo que pasa? podría ser que la R4i me venga con un firmware anterior al 6.0.0-12E que me trae la 2DS?

Ayuda plis
keko29 escribió:Hola

Ya me ha llegado la nintendo 2DS y la R4i SDHC dual core 2013

1.- Confirmo que la nintendo 2DS es compatible con la Supercard DStwo actualizada a 7.0.0-13 (es la que uso para una 3DS XL)

2.- La nintendo 2ds me viene con firmware 6.0.0-12E. En la R4i he metido el kernel y el firmware 7.0.0-13 de la pagina oficial. Meto el cartucho en la 2DS y aparece el icono de Bob Esponja y cuando lo abro me da error y me dice que apague la consola

Qué es lo que pasa? podría ser que la R4i me venga con un firmware anterior al 6.0.0-12E que me trae la 2DS?

Ayuda plis

1- Gracias por la info. [ginyo]
2- Supongo que tendrás que actualizar el kernel, busca el modo de hacerlo en su pagina web, seguramente sera necesaria un DS para poder actualizarlo.

Salu2!
Saludos alguien q ya se haya hecho de la 3ds Link??

Gracias
Tengo este firmware. ¿Puedo downgradearlo?

Imagen
Magnarock escribió:Tengo este firmware. ¿Puedo downgradearlo?

Imagen


Por ahora no se puede [+risas]
Lina escribió:
Magnarock escribió:Tengo este firmware. ¿Puedo downgradearlo?

Imagen


Por ahora no se puede [+risas]

[buuuaaaa] [buuuaaaa] [buuuaaaa]
Toca esperar alguna forma de downgradear mediante nand hibrida o pillarte otra consola entre 4.2-4.5 [chulito]
Lina escribió:Toca esperar alguna forma de downgradear mediante nand hibrida o pillarte otra consola entre 4.2-4.5 [chulito]


O que salgan nuevas flashcards. Quizás es pronto para hacerse con una. De aquí a un año la cosa puede cambiar mucho.
Magnarock escribió:
Lina escribió:Toca esperar alguna forma de downgradear mediante nand hibrida o pillarte otra consola entre 4.2-4.5 [chulito]


O que salgan nuevas flashcards. Quizás es pronto para hacerse con una. De aquí a un año la cosa puede cambiar mucho.


La cosa esta que pero que muy verde, aparte que la 3ds utiliza 2 exploit para cargar y el principal que es el modo ds esta capado completamente en la 7.0 y el de 3ds se capo en la 6.3 [+risas]
Lina escribió:
Magnarock escribió:
Lina escribió:Toca esperar alguna forma de downgradear mediante nand hibrida o pillarte otra consola entre 4.2-4.5 [chulito]


O que salgan nuevas flashcards. Quizás es pronto para hacerse con una. De aquí a un año la cosa puede cambiar mucho.


La cosa esta que pero que muy verde, aparte que la 3ds utiliza 2 exploit para cargar y el principal que es el modo ds esta capado completamente en la 7.0 y el de 3ds se capo en la 6.3 [+risas]


¿?
me refiero a los exploits el de ds que carga el cartucho azul ha sido neutralizado en la 7, y el de 3ds se lo cargaron con la 6.3 xD

Por eso decían que para la 6.3 haría falta otro exploit diferente porque este ya no tenia acceso a la consola por ningun medio.
Lina escribió:me refiero a los exploits el de ds que carga el cartucho azul ha sido neutralizado en la 7, y el de 3ds se lo cargaron con la 6.3 xD

Por eso decían que para la 6.3 haría falta otro exploit diferente porque este ya no tenia acceso a la consola por ningun medio.


Pero el exploit no lo parchearon sin querer o algo asi no verdad ? Pero, al fin y al cabo el de ds y el de 3ds son el mismo ? Porque estammos hablando del de perfil de ds
Yo por si acaso ya no actualizo.
Que estoy en el limite de haber podido tener una flashcard.

Seguramente el 5 se actualizara antes que el 6 y 7. Aunque luego es una lotería, por que quizás uno mas alto tenga un puerta abierta para los hackers. Pero siempre hay tiempo de poner un firm mas alto.
PedroDJavier escribió:
Lina escribió:me refiero a los exploits el de ds que carga el cartucho azul ha sido neutralizado en la 7, y el de 3ds se lo cargaron con la 6.3 xD

Por eso decían que para la 6.3 haría falta otro exploit diferente porque este ya no tenia acceso a la consola por ningun medio.


Pero el exploit no lo parchearon sin querer o algo asi no verdad ? Pero, al fin y al cabo el de ds y el de 3ds son el mismo ? Porque estammos hablando del de perfil de ds


Son dos exploits diferentes sino solo necesitarías el del laencher.dat [+risas]
Lina escribió:
PedroDJavier escribió:
Lina escribió:me refiero a los exploits el de ds que carga el cartucho azul ha sido neutralizado en la 7, y el de 3ds se lo cargaron con la 6.3 xD

Por eso decían que para la 6.3 haría falta otro exploit diferente porque este ya no tenia acceso a la consola por ningun medio.


Pero el exploit no lo parchearon sin querer o algo asi no verdad ? Pero, al fin y al cabo el de ds y el de 3ds son el mismo ? Porque estammos hablando del de perfil de ds


Son dos exploits diferentes sino solo necesitarías el del laencher.dat [+risas]


Yo lo veo como un exploit. Lo instalas y luego lo ejecutas y este lo que hace es leer el launcher.dat
Lo mismo me equivoco
A ver. Tengo una 3DSXL con firmware 6.3.0-E y una tarjeta R4i Gold 3DS 2013 (www.r4igold.cc) funcionando perfectamente con backups de NDS. Estoy intentando actualizar la tarjeta al firmware 7.0, pero al darle al upgrade se queda la pantalla en **upgrade firmware** y se supone que tengo que pulsar A para que empiece la actualización, pero no ocurre nada.
El caso es, ¿debería ponerle antes el kernel 3.7? o ¿tengo que utilizar una consola con firmware 4.5 (la cual no tengo)?, ¿no puedo actualizar desde el FW 6.3 aunque la tarjeta ya este preparada para ese firmware?.
¿Podéis ayudarme?, ¿que estoy haciendo mal?. Gracias de antemano, chicos!.
¿Donde puedo comprar un clon chino para mi 2DS a buen precio?

He visto algunas página con precios muy buenos pero hay que pedir un mínimo de 10 cartuchos.
Tengo una duda sobre la emulación de juegos de DS con gateway azul. Tengo una nintendo 3ds XL con FW 4.4.0-E

Mi pregunta es si yo instalo la emunand 2.0 para emular el FW 7.1 podré emular igualmente juegos de DS? Es que como he leido que esta capado a partir del 6.1... no se si se refiere al FW original solo o a ambos

Un saludo y gracias :)
Fsxk escribió:Tengo una duda sobre la emulación de juegos de DS con gateway azul. Tengo una nintendo 3ds XL con FW 4.4.0-E

Mi pregunta es si yo instalo la emunand 2.0 para emular el FW 7.1 podré emular igualmente juegos de DS? Es que como he leido que esta capado a partir del 6.1... no se si se refiere al FW original solo o a ambos

Un saludo y gracias :)


En emunand estes en la version que estes no puedes usar juegos o flascarts de ds ya que emunand solo emula "el modo 3ds". Para usar el cartucho usalo en 4.4 que te va perfecto
PedroDJavier escribió:
Fsxk escribió:Tengo una duda sobre la emulación de juegos de DS con gateway azul. Tengo una nintendo 3ds XL con FW 4.4.0-E

Mi pregunta es si yo instalo la emunand 2.0 para emular el FW 7.1 podré emular igualmente juegos de DS? Es que como he leido que esta capado a partir del 6.1... no se si se refiere al FW original solo o a ambos

Un saludo y gracias :)


En emunand estes en la version que estes no puedes usar juegos o flascarts de ds ya que emunand solo emula "el modo 3ds". Para usar el cartucho usalo en 4.4 que te va perfecto


Ok, suponía que podría volver a la versión 4.4 pero no estaba seguro muchas gracias! XD
Fsxk escribió:
PedroDJavier escribió:
Fsxk escribió:Tengo una duda sobre la emulación de juegos de DS con gateway azul. Tengo una nintendo 3ds XL con FW 4.4.0-E

Mi pregunta es si yo instalo la emunand 2.0 para emular el FW 7.1 podré emular igualmente juegos de DS? Es que como he leido que esta capado a partir del 6.1... no se si se refiere al FW original solo o a ambos

Un saludo y gracias :)


En emunand estes en la version que estes no puedes usar juegos o flascarts de ds ya que emunand solo emula "el modo 3ds". Para usar el cartucho usalo en 4.4 que te va perfecto


Ok, suponía que podría volver a la versión 4.4 pero no estaba seguro muchas gracias! XD


Flascarts ds --> Nand real
flascart 3ds --> nand real o emunand
Editado por piratería.
Editado por piratería.
Tengo una N3DS con versión 6.3.0. Con la R4i Gold 3DS podría jugar a juegos de la N3DS (con la última versión de firmware)? O en caso contrario, podría jugar a los de NDS?
Joelinho escribió:Tengo una N3DS con versión 6.3.0. Con la R4i Gold 3DS podría jugar a juegos de la N3DS (con la última versión de firmware)? O en caso contrario, podría jugar a los de NDS?

No, ya esta respondido en el Wiki de la primera página. Por favor, evitemos preguntas repetidas, gracias. [ginyo]

Salu2 y Felices Fiestas!
Me he releido el hilo unas cuantas veces. El caso es que tengo una 3DS el último firmware (7.0.4) y quiero una flashcard para poder correr backups de DS pero tener la opción de 3DS por si algún día se puede hacerlos funcionar. Por lo que he entendido del hilo, mientras este actualizado el flashcard para la versión que indico podré hacer funcionar backups de DS. El Gateway o el Rs4i funcionaran por tanto para esto ¿no?
wuill escribió:Me he releido el hilo unas cuantas veces. El caso es que tengo una 3DS el último firmware (7.0.4) y quiero una flashcard para poder correr backups de DS pero tener la opción de 3DS por si algún día se puede hacerlos funcionar. Por lo que he entendido del hilo, mientras este actualizado el flashcard para la versión que indico podré hacer funcionar backups de DS. El Gateway o el Rs4i funcionaran por tanto para esto ¿no?



Si lo que quieres es jugar a los de la ds pillate el Dstwo, ya que es lo único a lo que vas a poder jugar teniendo la consola actualizada ya que al tener la consola en el ultimo firm ya te puedes olvidar de jugar a ningun backup con esta ya que la gateway y clones de esta solo pueden utilizarse en firm entre 4.1-4.5 y por desgracia tu firm es el 7.0, asi que o vendes tu consola y te comprar otra que traiga firm u olvídate de jugar con Gateawy y sus clones [chulito]
26829 respuestas
1, 2, 3, 4, 5537